.story {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	font-weight: 200;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.disclaim {
	font-family: "Swis721 Lt BT";
	font-size: 12px;
	font-style: normal;
	color: #003366;
}
.tabs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
